=== debian/control ===
Source: language-pack-gnome-bal-base
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-pack-gnome-bal-base
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: locales (>= 2.3.6), language-pack-gnome-bal (>= ${Source-Version})
Suggests: language-support-bal
Conflicts: language-pack-gnome-bal (<< ${Source-Version})
Replaces: language-pack-gnome-bal (<< ${Source-Version}), language-pack-bal-base (<< ${Source-Version}), language-pack-bal (<< ${Source-Version}), language-pack-gnome-bal-base (<< ${Source-Version}), language-pack-kde-bal-base (<< ${Source-Version})
Description: GNOME translations for language Baluchi 
 Translation data for all supported GNOME packages for:
 Baluchi
 .
 This package provides the bulk of translation data and is updated
 only seldom. language-pack-gnome-bal provides frequent
 translation updates, so you should install this as well.
 .
 Please note that you should install language-support-bal 
 to get full support for this language (spell checkers, OpenOffice 
 locale packages, etc.).
